HPE EVA Storage

CV 9.1 and CR0ECAxc3p-6110 software

 
SOLVED
Go to solution
Bob Firek
Regular Advisor

CV 9.1 and CR0ECAxc3p-6110 software

Does anyone know if there is an issue with upgrading from CV 8.0.2 to CV 9.1 while the EVA 6100 is still on firmware 6110? I will be upgrading the firmware on our EVA to 6220 in a few days and was wondering if it would be better to upgrade the Command View first or wait until after the firmware upgrade. Any help will be appreciated.
10 REPLIES 10
Uwe Zessin
Honored Contributor
Solution

Re: CV 9.1 and CR0ECAxc3p-6110 software

I've done the upgrade to CV9.1 first and then the XCS upgrade - worked fine.
.
gabbar
Trusted Contributor

Re: CV 9.1 and CR0ECAxc3p-6110 software

Command View EVA 9.1 is not supported with XCS 6.110... Please check the release notes for Command View EVA 9.1 - http://bizsupport2.austin.hp.com/bc/docs/support/SupportManual/c01853308/c01853308.pdf

It clearly mentions that supported XCS version is 6.200
Bob Firek
Regular Advisor

Re: CV 9.1 and CR0ECAxc3p-6110 software

Shoot. What made me think this would be easy.

grabbar, thanks for the link. Now I have to decide to between HP recommendation and experience.

I guess this is where intelligent risk taking comes into play. Of course the risk taking is only intelligent if it works out. Thank you both for your reply.
agent006
Advisor

Re: CV 9.1 and CR0ECAxc3p-6110 software

We're currently running CV9.1 with 6110 and have no problems. It's not a permanent state as we have an XCS upgrade scheduled soon.
Bob Firek
Regular Advisor

Re: CV 9.1 and CR0ECAxc3p-6110 software

Agent006, Thanks for the input. I'm sure HP will play it safe when it indicates what is supported. For now I don't see a compelling reason to upgrade to CV 9.1 before the XCS upgrade. Is there a reason you upgraded to CV 9.1 before upgrading to XCS 6220? I'm still on the fence.
Torsten.
Acclaimed Contributor

Re: CV 9.1 and CR0ECAxc3p-6110 software

I always do the CV upgrade first when updating XCS. Sometimes you need the newer CV for the update of XCS. depending of the combination of versions. But since both of your XCS versions are supported by both CV versions, you really have the choice here.

Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!   
Víctor Cespón
Honored Contributor

Re: CV 9.1 and CR0ECAxc3p-6110 software

HP StorageWorks Enterprise Virtual Array compatibility reference shows Command View 9.01 and 9.1 as compatible with XCS 6.1xx.

Also Command View 8.02 is compatible with XCS 6.2xx.

So I see no problem here.
agent006
Advisor

Re: CV 9.1 and CR0ECAxc3p-6110 software

We upgraded to 9 before 6220 because we were on CV 7 which we were told does not support 6220.
Bob Firek
Regular Advisor

Re: CV 9.1 and CR0ECAxc3p-6110 software

Agent006. That makes sense. Thanks for clarifying.